View Issue Details

IDProjectCategoryView StatusLast Update
0001967Ham Radio DeluxeEnhancementpublic2017-05-23 15:23
ReporterNT9E 
Assigned ToKB3NPH 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSWondowsOS Version10
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001967: Create separate window that displays the active session in process
DescriptionHello, I would like to request an enhancement to the DM-780 modulation decoding to create separate window that displays the active session in process. For those stations calling CQ, the station would display green, otherwise some other color. By clicking on the station calling CQ, the cursor would move to the waterfall region and lock on to the signal for the user to respond. This is essentially what JT-Alerts-X does with WSJT-X. This feature has enabled me to selectively target specific states for WAS awards quickly. I think this feature would be of great benefit to all users as they try for WAS states or countries. Thank you. Neil W3NTP
Additional InformationAdd JTAlert functionality to DM780
TagsNo tags attached.
ModuleDM780
Sub-ModuleFunctional
Testing

Relationships

Activities

KB3NPH

2017-03-12 10:49

administrator   ~0003142

This is a request for something that is already in the SuperSweeper configuration.

Issue History

Date Modified Username Field Change
2016-12-16 16:59 NT9E New Issue
2017-03-08 00:06 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2017-03-12 10:49 KB3NPH Assigned To => KB3NPH
2017-03-12 10:49 KB3NPH Status new => closed
2017-03-12 10:49 KB3NPH Resolution open => fixed
2017-03-12 10:49 KB3NPH Fixed in Build (ie. 377) => 638
2017-03-12 10:49 KB3NPH Note Added: 0003142
2017-05-21 22:06 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-21 23:07 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:07 WA9PIE Summary Enhancement Request => Create separate window that displays the active session in process
2017-05-21 23:53 WA9PIE Fixed in Build (ie. 377) 638 =>
2017-05-23 15:23 WA9PIE Severity minor => feature